<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_margin="4dp"
    android:orientation="vertical">

    <CheckBox
        android:id="@+id/chk_alarm"
        android:layout_width="match_parent"
        android:layout_height="57dp"
        android:text="¿Notificar frase diaria?"
        android:textAlignment="textStart" />

    <CheckBox
        android:id="@+id/chk_persistent"
        android:layout_width="match_parent"
        android:layout_height="57dp"
        android:text="¿Quieres que sea persistente?"
        android:textAlignment="textStart" />

    <LinearLayout
        android:id="@+id/layoutWhen"
        android:layout_width="wrap_content"
        android:layout_height="48dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/txt_when"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginEnd="8dp"
            android:layout_weight="1"
            android:paddingTop="12dp"
            android:text="Cuando mostrar:"
            android:textAlignment="center"
            android:textColor="@android:color/black"
            android:textSize="18sp" />

        <Spinner
            android:id="@+id/spinnerHour"
            android:layout_width="wrap_content"
            android:layout_height="48dp"
            android:layout_weight="1"
            android:dropDownWidth="80dp" />

        <TextView
            android:id="@+id/txt_septime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="4dp"
            android:layout_marginRight="4dp"
            android:layout_weight="0.02"
            android:text=":"
            android:textColor="@android:color/black"
            android:textSize="18sp" />

        <Spinner
            android:id="@+id/spinnerMinute"
            android:layout_width="wrap_content"
            android:layout_height="48dp"
            android:layout_weight="1"
            android:dropDownWidth="80dp" />

    </LinearLayout>

    <Button
        android:id="@+id/btn_SaveNotif"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:text="Guardar cambios" />

    <ImageView
        android:id="@+id/imgBackground"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:contentDescription="background"
        app:srcCompat="@drawable/opts" />

</LinearLayout>